### Name: betweencoinertia
### Title: Between-class coinertia analysis
### Aliases: betweencoinertia print.betcoi plot.betcoi
### Keywords: multivariate

### ** Examples

data(meaudret)
pca1 <- dudi.pca(meaudret$mil, scan = FALSE, nf = 4)
pca2 <- dudi.pca(meaudret$fau, scal = FALSE, scan = FALSE, nf = 4)
   
bet1 <- between(pca1, meaudret$plan$sta, scan = FALSE, nf = 2)
bet2 <- between(pca2, meaudret$plan$sta, scan = FALSE, nf = 2)
coib <- coinertia(bet1, bet2, scannf = FALSE)

coi <- coinertia(pca1,pca2,scannf = FALSE,nf = 3)
coi.b <- betweencoinertia(coi,meaudret$plan$sta, scannf = FALSE)
## coib and coi.b are equivalent

plot(coi.b)



