### Name: withincoinertia
### Title: Within-class coinertia analysis
### Aliases: withincoinertia plot.witcoi print.witcoi
### Keywords: multivariate

### ** Examples

data(meaudret)
pca1 <- dudi.pca(meaudret$mil, scan = FALSE, nf = 4)
pca2 <- dudi.pca(meaudret$fau, scal = FALSE, scan = FALSE, nf = 4)
   
wit1 <- within(pca1, meaudret$plan$sta, scan = FALSE, nf = 2)
wit2 <- within(pca2, meaudret$plan$sta, scan = FALSE, nf = 2)
coiw <- coinertia(wit1, wit2, scannf = FALSE)

coi <- coinertia(pca1,pca2,scannf = FALSE,nf=3)
coi.w <- withincoinertia(coi,meaudret$plan$sta, scannf = FALSE)
## coiw and coi.w are equivalent

plot(coi.w)



